Subject: Re: [TLS] Confirming consensus: TLS1.3->TLS*

From: "Dave Kern" <[email-masked]>
Date: Fri, 18 Nov 2016 12:47:22 -0500

I am sick and tired of explaining to doc writers, UI designers, client 
admins, and developers that 1.2 >> 2, and this massive overhaul of the 
protocol merits more than a minor version bump in order to receive the 
public attention and migration effort that it deserves. TLS 2 and TLS 3 
also have a high risk of confusion with SSLv2 and SSLv3 since most of the 
people who aren't on this mailing list refer to the protocol as "SSL/TLS" 
and panic over using TLS 1.2 when the media breathlessly reports that "all 
versions of SSL have been deprecated!"   I'm in favor of TLS 4, and 
ignoring the minor version number (in the friendly text string, not the 
protocol field) moving forward.

Thanks,

    dave